{
  "aboutLeafcutterTitle": "FRENCH!",
  "aboutLeafcutterDescription": "FRENCH!",
  "whatIsLeafcutterTitle": "FRENCH!",
  "whatIsLeafcutterDescription": "FRENCH!",
  "whatIsItForTitle": "FRENCH!",
  "whatIsItForDescription": "FRENCH!",
  "whoCanUseItTitle": "FRENCH!",
  "whoCanUseItDescription": "FRENCH!",
  "createVisualization": "FRENCH!",
  "whereDataComesFromTitle": "FRENCH!",
  "whereDataComesFromDescription": "FRENCH!",
  "projectSupportTitle": "FRENCH!",
  "projectSupportDescription": "FRENCH!",
  "interestedInLeafcutterTitle": "FRENCH!",
  "interestedInLeafcutterDescription": "FRENCH!\nFRENCH!",
  "myVisualizationsMenuItem": "FRENCH!",
  "myVisualizationsTooltipTitle": "FRENCH!",
  "myVisualizationsTooltipDescription": "FRENCH!",
  "aboutMenuItem": "FRENCH!",
  "aboutTooltipTitle": "FRENCH!",
  "aboutTooltipDescription": "FRENCH!",
  "trendsMenuItem": "FRENCH!",
  "trendsTooltipTitle": "FRENCH!",
  "trendsTooltipDescription": "FRENCH!",
  "searchDataMenuItem": "FRENCH!",
  "searchDataTooltipTitle": "FRENCH!",
  "searchDataTooltipDescription": "FRENCH!",
  "createVisualizationsMenuItem": "FRENCH!",
  "createVisualizationsTooltipTitle": "FRENCH!",
  "createVisualizationsTooltipDescription": "FRENCH!",
  "faqMenuItem": "FRENCH!",
  "faqTooltipTitle": "FRENCH!",
  "faqTooltipDescription": "FRENCH!",
  "recentUpdatesTitle": "FRENCH!",
  "language": "FRENCH!",
  "languageTooltipTitle": "FRENCH!",
  "languageTooltipDescription": "FRENCH!",
  "copyright": "FRENCH!",
  "projectOf": "FRENCH!",
  "privacyPolicy": "FRENCH!",
  "codeOfPractice": "FRENCH!",
  "contactUs": "FRENCH!"
}
